libffi 3.4.2-1ubuntu5 source package in Ubuntu

Changelog

libffi (3.4.2-1ubuntu5) impish; urgency=medium

  * Configure with --disable-exec-static-tramp.

 -- Matthias Klose <email address hidden>  Wed, 15 Sep 2021 18:03:16 +0200

Upload details

Uploaded by:
Matthias Klose
Uploaded to:
Impish
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Impish release main libs

Downloads

File Size SHA-256 Checksum
libffi_3.4.2.orig.tar.gz 1.3 MiB 540fb721619a6aba3bdeef7d940d8e9e0e6d2c193595bc243241b77ff9e93620
libffi_3.4.2-1ubuntu5.debian.tar.xz 8.0 KiB 77063cd0cd1c6310366991402dd3fb863e5d508bf196939bac5b288289f2a0c1
libffi_3.4.2-1ubuntu5.dsc 2.0 KiB a143409d200f7edcb66f6a2de24e815ebee66328dbdf65a1b882ac27eb23bb6b

View changes file

Binary packages built by this source

libffi-dev: Foreign Function Interface library (development files)

 This package contains the headers and static library files necessary for
 building programs which use libffi.
 .
 A foreign function interface is the popular name for the interface that
 allows code written in one language to call code written in another
 language.

libffi8: Foreign Function Interface library runtime

 A foreign function interface is the popular name for the interface that
 allows code written in one language to call code written in another
 language.

libffi8-dbgsym: debug symbols for libffi8